Version 2.7.0: 11/07/11
	* Added German translation (see AUTHORS for credits).
	* Added capsnot plugin (Eion Robb)
	* Added icon-override plugin (Eion Robb)
	* Added translate plugin (Eion Robb)
	* Added Ning protocol plugin (Eion Robb)
	* Added OkCupid protocol plugin (Eion Robb)
	* Added Omegle protocol plugin (Eion Robb)
	* Fix a use-after-free in IRC Helper.
	* IRC Helper delays autojoins until after identifying with Purple 2.7.0 or
	  newer.
	* Support new Freenode IDENTIFY syntax in IRC Helper so users can log into
	  services even when using an alternate or new nick.
	* IRC Helper now properly supports and suppresses new Freenode welcome and
	  identified messages.
	* Updated website string to reflect project move from Trac to Redmine
	* Changed package name from purple-plugin_pack to purple-plugin-pack.
	* The Album plugin should no longer crash on non-buddies.

Version 2.6.3: 03/28/10
	* Add support for Spidernet to IRC Helper plugin.
	* IRC Helper now supports suppressing messages from the Freenode bot
	  frigg.
	* IRC-More now builds when you pass --with-plugins=irc-more to configure.
	  (Ivan Ponomarev)
	* IRC-More no longer tries to set umodes on connect if none are specified.
	* IRC-More now provides a channel autojoin list.  Autojoins happen with a
	  6-second delay to allow IRC Helper to do its job first.

Version 2.6.2: 01/01/10
	* Fix IRC More plugin not properly rejoining channels.
	* IRC More no longer has a preference for auto rejoin delay--default to
	  100 milliseconds.
	* Splitter plugin now connects to signals with
	  PURPLE_SIGNAL_PRIORITY_HIGHEST, which makes it process messages last.
	* Splitter will not touch any messages generated by the OTR plugin,
	  resolving compatibility issues.
	* Splitter now resubmits split messages through the normal message
	  handling mechanisms in libpurple and tracks those resubmissions, meaning
	  splitting of messages will no longer bypass any other plugins
	  intercepting outgoing messages.
	* /exec's author list no longer makes the Pidgin plugins dialog wider.
	* Talkfilters is no longer a dependency of itself, allowing the plugin to
	  build. (pva)

Version 2.6.1: 12/07/09
	* Add support for limiting the number of bytes of history displayed by
	  the Enhanced History plugin.
	* Add a preference to the Google plugin to allow users to specify a
	  Google domain to use.  For example, www.google.com or www.google.fr.
	* Fix the "Set User Modes On Connect" and "Unset User Modes On Connect"
	  settings provided by irc-more on IRC accounts.
	* Fix Message Splitter so that it builds on Windows.
	* Fix Group Message so that its request dialog doesn't get too long.
	* Make IRC Helper suppress an additional message related to hostmasks.
	  (John Dennis)
	* Fix the Colorize plugin to be UTF-8 compliant.

Version 2.6.0: 08/30/09
	* Fix grouping of radio buttons in switchspell menu for enchant-enabled
	  GtkSpell.  This has the side effect of eliminating slow tab switching
	  and multiple language switches during menu drawing.  (Basil Gor)
	* Fixed a NULL deref crash in the slashexec plugin when processing a
	  chat room message.
	* Added XMPP Priority plugin.  This allows users to configure the
	  priority attribute for XMPP statuses on a per-account basis.
	* Added the "abusive" stress plugin.  This is a protocol plugin intended
	  for use in stressing libpurple and any plugins using libpurple's
	  facilities.  This plugin is still experimental and will almost certainly
	  cause some problems, so use with caution and do NOT use with your usual
	  .purple directory!

Version 2.5.1: 12/25/08
	* Really fixed switch spell now...

Version 2.5.0: 12/20/08
	* Fixed some crashes in autprofile related to old preference paths
	  (amishmm)
	* ListHandler now handles "FriendlyName" lines in .blt files generated by
	  newer Windows AIM versions when importing.
	* Added Vietnamese translation - thanks Nguyen Huu Phuoc 
	* findip and groupmsg are now default plugins.
	* Added nomobility plugin (does not yet work, doesn't build by default)
	* Fixed --with-plugins (yet again...)
	* Support dependency scenarios where dependency A OR dependency B is the
	  correct solution.  This fixes dependencies for switchspell, which can
	  use GTKSpell with either the Enchant backend or the aspell backend.
	  Let us know if you still have trouble building switchspell but have
	  the correct development packages installed.

Version 2.4.0: 08/03/08
	* Rewrote the build system to make our lifes easier, as well as support
	  the requirements of some plugins.  This has added a dependency on
	  python.
	* Removed 'menuconfig' since the new build system should be extending
	  to support it's behavior instead.
	* Merged the Autoprofile plugin into our build system.
	* Fixed convbadger's failure to update on conversation switch.
	* Added Ike Gingerich's colorize plugin
	* Added Ike Gingerich's splitter plugin
	* Fixed dewysiwygification's debug messages not properly ending lines.
	* Added Google plugin for "I'm Feeling Lucky" searches.
	* Fixed aspell dependency in switchspell (fixes gentoo bug #196693)
	* Made switchspell work with gtkspell that uses enchant; this behavior is
	  now the default.  To use gtkspell using aspell, use the
	  --disable-enchant argument to ./configure.
	* Added preferences to the irssi plugin that allow changing its behavior
	* Fixed the preference strings in slashexec so mnemonics are no longer
	  incorrectly interpreted from the strings.
	* Added Message Length plugin (short name: msglen).
	* Added Chat User List Logging plugin (short name: listlog).
	* The Enhanced History plugin is now contact-aware.
	* Slashexec now strips ASCII control characters.  Fixes, among others,
	  bug #452, where commands can cause XMPP disconnection.  May cause some
	  characters to be sent that are part of escape sequences.

Version 2.3.0: 03/17/08
	* Fixed a typo in irc-more's source that allowed a potential double-free
	* Fixed unregistering commands when unloading gRIM and Magic 8 ball plugin
	* Fixed napster plugin.  It builds cleanly and loads properly now.
	* Added /bollocks command to Magic 8 ball plugin inspired by (and ported
	  from) /dev/bollocks kernel module
	* Added Andrew Pangborn's Enhanced History plugin and ported it to the
	  Pidgin and libpurple APIs.  Cleaned up some preferences as well.
	* Dice plugin now supports dice notation
	  (http://en.wikipedia.org/wiki/Dice_notation), but it's not perfect yet.
	  (Lucas Paul)
	* Dice plugin now calls the /me command with its output.
	* Irc-more plugin adds notice support only when built against libpurple
	  older than 2.4.0.
	* Napster plugin now builds by default.
	* Removed the broadcast plugin.
	* Memory leak fixes
	* Fixed the --with-plugins configure argument.  It now correctly handles
	  all, default, and a comma separated list of plugins.
	* Fixed a crash in the xchat-chats plugin which occurs due to the changes
	  to the conversation window in 2.4.0.
	* Fixed a missing header include in the timelog plugin which caused a
	  plugin load failure under some circumstances.
	* Finally added some content to README

Version 2.2.0: 10/25/07
	* Added 'menuconfig' script to make it easier to select what plugins to
	  build.
	* Added support for initial setting/unsetting of user modes to irc-more
	* Added the abusive findip plugin
	* Added infopane plugin
	* Added dewysiwygification plugin
	* Added timelog plugin, from Jon Oberheide's gaim-timelog
	* Fixed autoreply so it doesn't reply with an empty message (rageboy04)
	* Fixed a crash in ignore where a nickname that is not all lowercase
	  causes unintended behavior resulting in a crash (rageboy04, qwert)
	* Fixed a possible double-free crash in /notice support in irc-more.
	* Fixed a crash in Slashexec that has only shown itself when using the
	  Offline Message Emulation plugin to emulate an offline message at the
	  same time as Slashexec is loaded.
	* Fixed the version number for highlight and ignore so they show the
	  correct Plugin Pack version instead of the version of Pidgin they were
	  built against.
	* Fixed building with ancient glib. (Bodo Bellut)
	* Removed the .build file from hideconv to remove it from default
	  builds.  Pidgin will have persistent conversations soon.
	* Partially merged buddytimezone from the buddytools package into the
	  existing (incomplete) buddytime plugin
	* Autoreply now can be disabled per-account (rageboy04)
	* Listhandler now supports restoring a buddy list from a backed-up
	  blist.xml file created by backing up ~/.purple.
	* Merged autorejoin into irc-more.  No prefs migration will take place.
	  You will need to reconfigure the delay yourself.  Autorejoin no longer
	  exists.
	* Slashexec's '/exec command' and '!command' are now optional (QuLogic)

Version 2.1.1: 8/19/07
	* Fixed lack of .build, .pidgin-plugin, and Makefile.mingw for convbadger

Version 2.1.0: 8/18/07
	* Completed the convbadger plugin.  It adds a protocol icon to the menu
	  bar of the conversation window.
	* Added the Pidgin-SNPP protocol plugin as snpp
	* Added the /notice command for the irc-more plugin.
	* Added an additional string to the eight_ball plugin (resiak)
	* Autorejoin now has a preference to set the delay time before
	  rejoining.  Fixes #372

Version 2.0.0: 7/13/07
	* Blistops now offers the ability to stretch the display of screen names
	  or aliases into the buddy icon column when no icon exists
	* Blistops now shows the menu bar when hovering near the top of the buddy
	  list window.  Resolves a number of Pidgin bug reports
	* Listhandler now supports alias-only list exports and imports (rseeber)
	* Listhandler now exports and imports buddy notes created with the
	  buddynote plugin
	* Added ignore plugin
	* Added irc-more plugin
	* Added highlight plugin
	* Added incomplete convbadger plugin
	* Added internationalization support to plonkers
	* Added more humorous stuff to eight_ball (resiak)
	* Added support for spaces in filenames to gRIM (rageboy04)
	* Added a stop subcommand in gRIM (rageboy04)
	* Changed order of arguments to gRIM command (rageboy04)
	* Fixed build-by-default status for switchspell
	* Fixed crash in album when using Pidgin 2.0.2 or newer
	* Fixed potential crashes in some other plugins when using Pidgin 2.0.2 or
	  newer
	* Fixed potential random crashes in irssi plugin
	* Fixed make distcheck in the development code

Version 1.0: 5/4/07
	* Updated for Pidgin 2.0.0
	* Fixed build-by-default and win32 building for several plugins
	* Added hideconv plugin
	* Took autoreply back from Pidgin

Version 1.0beta7: 4/30/07
	* Added the Ignorance plugin to the main development line
	* Added broadcast plugin
	* Imported the IRC Helper plugin
	* Imported the "Gaim Album" plugin, as "Album"
	* Updated all namespaces for purple, pidgin, and finch API
	* Completed Broadcaster plugin (abusive)
	* Changed .plugin files to .purple-plugin, .pidgin-plugin, and
	  .finch-plugin
	* Added .incomplete to specify plugins that shouldn't ever build
	  automagically.

Version 1.0beta6: 1/19/07
	* Extensive changes to the irssi plugin, especially in its text formatting.
	* Added a menuconfig script that allows a text-mode menu selection of
	  which plugins to build.  Inspired by the Linux kernel's 'make
	  menuconfig'.
	* Fixed a bug in blistops that caused the saved preferences not to take
	  effect after restarting Gaim.
	* Slashexec no longer prints annoying system messages to the conversation
	* Moved autoaccept to Gaim
	* Moved autoreply to Gaim
	* Moved buddynote to Gaim
	* Moved convcolors to Gaim
	* Moved markerline to Gaim
	* Moved newline to Gaim
	* Moved offlinemsg to Gaim

Version 1.0beta5: 11/11/06
	* Removed chronic.wav due to potential copyright issues
	* Fixed some missing library links in Makefiles
	* Fixed irssi plugin's text formatting so that it isn't so aggressive

Version 1.0beta4: 10/18/06
	* Updated to work with Gaim 2.0.0beta4
	* Moved from gettext to intltool
	* Added difftopic plugin
	* Added /layout and text formatting capabilities to irssi plugin
	* Added bangexec features to slashexec plugin.  Commands can be executed
	  by typing "!command" in the entry area for a conversation.  Check
	  http://gaim.guifications.org/wiki/slashexec for details.

Version 1.0beta3.1: 8/22/06
	* Updated to work with Gaim 2.0.0beta3.1
	* Renamed gaim-xmms-remote plugin to xmmsremote for consistency within the
	  plugin's directory
	* Added .abusive marking to conditional building.  Plugins with .abusive
	  files in their directories never build automatically.
	* Renamed irssidate plugin to irssi and added /win and /window commands.

Version 1.0beta3: 3/29/06
	* Added slashexec plugin - formerly a separate package
	* Added gaim-xmms-remote plugin - formerly a separate package
	* Fixed bugs in the m4 code that controls the conditional building
	* Updated to work with Gaim 2.0.0beta3

Version 1.0beta2: 1/25/06
	* Added plonkers plugin
	* Updated to work with Gaim 2.0.0beta2

Version 1.0beta1: 12/17/05
	* Added adium_xml_logger plugin
	* Added autoaccept plugin
	* Added autoreply plugin
	* Added bash plugin
	* Added bit plugin - DANGEROUS!!!
	* Added blistops plugin
	* Added buddynote plugin
	* Added dice plugin
	* Added eight_ball plugin
	* Added flip plugin
	* Added gRIM plugin
	* Added gaim-schedule
	* Added gaim-xchat plugin
	* Added groupmsg plugin
	* Added irssidate plugin
	* Added lastseen plugin
	* Added listhandler plugin
	* Added markerline plugin
	* Added mystatusbox plugin
	* Added newline plugin
	* Added nicksaid plugin
	* Added offlinemsg plugin
	* Added oldlogger plugin
	* Added sepandtab plugin
	* Added showoffline plugin
	* Added simfix plugin
	* Added sslinfo plugin
	* Added stocker plugin - not yet functional
	* Added template plugins
	* Added talkfilters plugin
	* Added conditional building - all plugins require .plugin files in their
	  directories.  To build by default, plugins require .build files in their
	  directories.

